TARGETS = mountkernfs.sh hostname.sh apparmor udev hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom open-iscsi iscsid mountall.sh checkfs.sh checkroot-bootclean.sh mountall-bootclean.sh bootmisc.sh lvm2 procps mountnfs.sh kmod mountnfs-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: mountkernfs.sh urandom procps
urandom: hwclock.sh
open-iscsi: networking iscsid
iscsid: networking
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh udev mountnfs-bootclean.sh checkroot-bootclean.sh
lvm2: mountdevsubfs.sh udev
procps: mountkernfs.sh udev
mountnfs.sh: networking
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
